跳至內容
ShopentlyLearn

新增作者

建立文章作者

POST/api/v1/addons/shopently.blog/authors

cURL 請求

curl --disable --globoff --fail-with-body --silent --show-error \
  --proto '=https' --connect-timeout 5 --max-time 30 \
  --request POST \
  --url https://shop.onshopently.com/api/v1/addons/shopently.blog/authors \
  --header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN' \
  --header 'Idempotency-Key: learn-84bb974ebb3a455fb6454ae9f78f91d7' \
  --header 'Content-Type: application/json' \
  --data-raw '{"biography":"Guides prepared by our editorial team.","display_name":"Store editorial team","is_active":true}'

回應

{
  "data": {
    "id": "341494e0-caab-4f47-a8ff-f6795c42a775",
    "version": 1
  },
  "meta": {
    "request_id": "18f32d16-5b04-4843-8561-791d989316fb"
  }
}

所需權限

身份驗證
存取權杖
最低方案
BASIC
金鑰權限
建立文章作者addon.shopently.blog:author_create
所需的已安裝模組

shopently.blog